pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: multimedia/vlc does not configure (x11-xcb)

On Thu, 14 Apr 2011, Rhialto wrote:
On Wed 13 Apr 2011 at 11:00:42 +0100, Stephen Borrill wrote:
On Tue, 12 Apr 2011, Rhialto wrote:
with pkgsrc 2011Q1, in pkg_comp with 5.0 userland running on 5.1.

See the patch I committed to pkgsrc-current which fixes this. I
haven't yet requested a pullup, but I can do.

I cvs updated to -rHEAD.
Alas, it doesn't seem to work for me.

Ah, I missed your "5.0 userland" comment. I've only tested this on 5.1_STABLE.

Any reason not to upgrade your userland?


Home | Main Index | Thread Index | Old Index